Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 19:39:14 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">You send the promocode ladyk15 more than once and I chooses more than item in my basket and when I put the promo the app tells me it's expired and that was two days ago and till now and I don't get it <div dir="auto">I took a screenshots and attach them with my reply</div>
<div dir="auto">Thanks in advance</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 14, 2021, 9:26 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Yousra,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We would request you to please share the snapshot of the code from where you recived the notifications and also the snapshots of the error which occurred while applying the code, so we can assist you for the same.<br><br>We look forward to hearing from you.<br> <br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043201425626'>Screenshot_2021-03-14-21-35-14-46_ae76a1c6bf7f90c3dc61d1c1446462d8.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043201425627'>Screenshot_2021-03-14-21-35-50-41_ae76a1c6bf7f90c3dc61d1c1446462d8.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234142